Closed Bug 501383 Opened 10 years ago Closed 5 years ago

Intermittent test_tmpl_xmlquerysimple.xul | xml query simple | Error is: incorrect child node count of vbox 0 expected 4 - got , expected Same

Categories

(Core :: XUL, defect)

x86
All
defect
Not set

Tracking

()

RESOLVED WORKSFORME

People

(Reporter: jrmuizel, Unassigned)

References

Details

(Keywords: intermittent-failure)

Blocks: 438871
Whiteboard: [orange]
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1251204032.1251213696.20631.gz
OS X 10.5.2 mozilla-central unit test on 2009/08/25 05:40:32  
1022 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/chrome/content/xul/templates/tests/chrome/test_tmpl_xmlquerysimple.xul | xml query simple
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1253209334.1253216783.2554.gz
Linux mozilla-1.9.2 unit test on 2009/09/17 10:42:14

Note that this was on a Linux tinderbox -- setting Platform to All.
OS: Mac OS X → All
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1256671264.1256673218.6312.gz
OS X 10.5.2 mozilla-central test opt everythingelse on 2009/10/27 12:21:04
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1257831592.1257833555.20205.gz
OS X 10.5.2 mozilla-central opt test everythingelse on 2009/11/09 21:39:52
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1257926774.1257928671.30448.gz
OS X 10.5.2 mozilla-central opt test everythingelse on 2009/11/11 00:06:14
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1258248080.1258250758.27724.gz
OS X 10.5.2 mozilla-central opt test everythingelse on 2009/11/14 17:21:20
s: moz2-darwin9-slave19
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1258682664.1258685217.25584.gz
OS X 10.5.2 mozilla-central opt test everythingelse on 2009/11/19 18:04:24
s: moz2-darwin9-slave10
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1260765919.1260768410.32136.gz
OS X 10.5.2 mozilla-central opt test everythingelse on 2009/12/13 20:45:19
s: moz2-darwin9-slave16
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1260844430.1260847239.13477.gz
OS X 10.5.2 mozilla-central test everythingelse on 2009/12/14 18:33:50
s: moz2-darwin9-slave13
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1260933736.1260936490.20171.gz
OS X 10.5.2 mozilla-central opt test everythingelse on 2009/12/15 19:22:16
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1261153204.1261155638.5057.gz
OS X 10.5.2 mozilla-central opt test everythingelse on 2009/12/18 08:20:04
s: moz2-darwin9-slave02
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1261174559.1261177284.21720.gz
OS X 10.5.2 mozilla-central opt test everythingelse on 2009/12/18 14:15:59
s: moz2-darwin9-slave15
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1261490260.1261492427.3504.gz
OS X 10.5.2 mozilla-central opt test everythingelse on 2009/12/22 05:57:40
s: moz2-darwin9-slave16
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1261608727.1261612412.26627.gz
OS X 10.5.2 mozilla-central opt test everythingelse on 2009/12/23 14:52:07
s: moz2-darwin9-slave06
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1263226450.1263229734.27059.gz
OS X 10.5.2 mozilla-central opt test everythingelse on 2010/01/11 08:14:10
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1263522455.1263524134.9648.gz
OS X 10.5.2 mozilla-central test mochitest-other on 2010/01/14 18:27:35  
s: moz2-darwin9-slave09
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1264415166.1264416357.21926.gz
OS X 10.5.2 mozilla-central opt test mochitest-other on 2010/01/25 02:26:06
s: moz2-darwin9-slave22
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1264465670.1264466771.24810.gz
OS X 10.5.2 mozilla-1.9.2 opt test mochitest-other on 2010/01/25 16:27:50
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1264827438.1264828094.10131.gz
OS X 10.5.2 mozilla-1.9.2 opt test mochitest-other on 2010/01/29 20:57:18
s: moz2-darwin9-slave11
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1267669531.1267670852.15371.gz
OS X 10.5.2 mozilla-1.9.2 opt test mochitest-other on 2010/03/03 18:25:31  
s: moz2-darwin9-slave18
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1270496123.1270496773.14555.gz
OS X 10.5.2 mozilla-1.9.2 opt test mochitest-other on 2010/04/05 12:35:23
s: moz2-darwin9-slave13
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1270507681.1270508214.16688.gz
OS X 10.5.2 mozilla-1.9.2 opt test mochitest-other on 2010/04/05 15:48:01

1033 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/chrome/content/xul/templates/tests/chrome/test_tmpl_xmlquerysimple.xul | xml query simple
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1270594887.1270595497.1653.gz
OS X 10.5.2 mozilla-1.9.2 opt test mochitest-other on 2010/04/06 16:01:27
s: moz2-darwin9-slave41
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1270958350.1270958994.18364.gz
OS X 10.5.2 mozilla-1.9.2 opt test mochitest-other on 2010/04/10 20:59:10
OS X 10.5.2 mozilla-1.9.2 opt test mochitest-other on 2010/05/26 05:27:05
s: moz2-darwin9-slave15
1033 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/chrome/content/xul/templates/tests/chrome/test_tmpl_xmlquerysimple.xul | xml query simple
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1274876825.1274877485.22149.gz
Umm sorry all, accidentally set this flag way back when.
Flags: wanted-fennec1.0?
Depends on: 611313
This hasn't happened for a while, so closing.
Status: NEW → RESOLVED
Closed: 9 years ago
Resolution: --- → FIXED
Status: RESOLVED → REOPENED
Resolution: FIXED → ---
Status: REOPENED → RESOLVED
Closed: 9 years ago7 years ago
Resolution: --- → WORKSFORME
Whiteboard: [orange]
Status: RESOLVED → REOPENED
Resolution: WORKSFORME → ---
Resolving WFM keyword:intermittent-failure bugs last modified >3 months ago, whose whiteboard contains none of:
{random,disabled,marked,fuzzy,todo,fails,failing,annotated,time-bomb,leave open}

There will inevitably be some false positives; for that (and the bugspam) I apologise. Filter on orangewfm.
Status: REOPENED → RESOLVED
Closed: 7 years ago6 years ago
Resolution: --- → WORKSFORME
https://tbpl.mozilla.org/php/getParsedLog.php?id=34619268&tree=Fx-Team
Status: RESOLVED → REOPENED
Resolution: WORKSFORME → ---
Summary: TEST-UNEXPECTED-FAIL | chrome://mochikit/content/chrome/content/xul/templates/tests/chrome/test_tmpl_xmlquerysimple.xul | xml query simple → Intermittent test_tmpl_xmlquerysimple.xul | xml query simple | Error is: incorrect child node count of vbox 0 expected 4 - got , expected Same
Closing bugs where TBPLbot has previously commented, but have now not been modified for >3 months & do not contain the whiteboard strings for disabled/annotated tests or use the keyword leave-open. Filter on: mass-intermittent-bug-closure-2014-07
Status: REOPENED → RESOLVED
Closed: 6 years ago5 years ago
Resolution: --- → WORKSFORME
You need to log in before you can comment on or make changes to this bug.